namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Counting
{
    public partial class CountingView
    {
        public CountingView()
        {
            InitializeComponent();
        }
    }
}

